Subject: Re: bug#33768: guix 0.16.0-4.60b0402 fails tests on aarch64

From: Ludovic Courtès <[email-masked]>
Date: Wed, 19 Dec 2018 15:08:43 +0100

Mark H Weaver <[email-masked]> skribis:

> Vagrant Cascadian <[email-masked]> writes:
>
>> On 2018-12-17, Efraim Flashner wrote:
>>> On Sun, Dec 16, 2018 at 09:12:08PM +0100, Danny Milosavljevic wrote:
>>>> Should be fixed on master.  Can you confirm?
>>>
>>> Vagrant confirmed on IRC that it is fixed on master.
>>
>> I think that was a different bug.
>>
>> As of 2119cd3a350cb5544418a0e8ac6c7fb6dcbf0a13 it still wasn't fixed; I
>> haven't checked more recently.
>
> If I'm not mistaken, although the bug is fixed on our 'master' branch,
> the problem is that our 'guix' package still uses an older commit from
> before the bug was fixed.  Now we need to update our 'guix' package.
> See also <https://bugs.gnu.org/33754>.

I’ve done it a few hours ago.  Please close the bug if we’re all set!

Ludo’.